
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.4.33205.214
MinimumVisualStudioVersion = 10.0.40219.1
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "DumpDVD", "DumpDVD\DumpDVD.vcxproj", "{A9A5F041-541F-47EA-B583-DE84B59D9B62}"
	ProjectSection(ProjectDependencies) = postProject
		{50F2BF62-8520-4B37-97DD-578EA282EC04} = {50F2BF62-8520-4B37-97DD-578EA282EC04}
		{7E31483B-ECA1-4D72-9D21-BC80E56D00BE} = {7E31483B-ECA1-4D72-9D21-BC80E56D00BE}
		{7F404DED-08FF-4092-97EF-0F63C5788DD2} = {7F404DED-08FF-4092-97EF-0F63C5788DD2}
		{B2BCCCDA-BDB0-4FBE-84A3-EA1E8429F732} = {B2BCCCDA-BDB0-4FBE-84A3-EA1E8429F732}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "libdvdcss", "libdvdcss\msvc\libdvdcss.vcxproj", "{50F2BF62-8520-4B37-97DD-578EA282EC04}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "ImGui", "ImGui\ImGui.vcxproj", "{B2BCCCDA-BDB0-4FBE-84A3-EA1E8429F732}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Lib9660", "Lib9660\Lib9660.vcxproj", "{7F404DED-08FF-4092-97EF-0F63C5788DD2}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "LZMA", "LZMA\LZMA.vcxproj", "{7E31483B-ECA1-4D72-9D21-BC80E56D00BE}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{A9A5F041-541F-47EA-B583-DE84B59D9B62}.Debug|x64.ActiveCfg = Debug|x64
		{A9A5F041-541F-47EA-B583-DE84B59D9B62}.Debug|x64.Build.0 = Debug|x64
		{A9A5F041-541F-47EA-B583-DE84B59D9B62}.Debug|x86.ActiveCfg = Debug|Win32
		{A9A5F041-541F-47EA-B583-DE84B59D9B62}.Debug|x86.Build.0 = Debug|Win32
		{A9A5F041-541F-47EA-B583-DE84B59D9B62}.Release|x64.ActiveCfg = Release|x64
		{A9A5F041-541F-47EA-B583-DE84B59D9B62}.Release|x64.Build.0 = Release|x64
		{A9A5F041-541F-47EA-B583-DE84B59D9B62}.Release|x86.ActiveCfg = Release|Win32
		{A9A5F041-541F-47EA-B583-DE84B59D9B62}.Release|x86.Build.0 = Release|Win32
		{50F2BF62-8520-4B37-97DD-578EA282EC04}.Debug|x64.ActiveCfg = Debug|x64
		{50F2BF62-8520-4B37-97DD-578EA282EC04}.Debug|x64.Build.0 = Debug|x64
		{50F2BF62-8520-4B37-97DD-578EA282EC04}.Debug|x86.ActiveCfg = Debug|Win32
		{50F2BF62-8520-4B37-97DD-578EA282EC04}.Debug|x86.Build.0 = Debug|Win32
		{50F2BF62-8520-4B37-97DD-578EA282EC04}.Release|x64.ActiveCfg = Release|x64
		{50F2BF62-8520-4B37-97DD-578EA282EC04}.Release|x64.Build.0 = Release|x64
		{50F2BF62-8520-4B37-97DD-578EA282EC04}.Release|x86.ActiveCfg = Release|Win32
		{50F2BF62-8520-4B37-97DD-578EA282EC04}.Release|x86.Build.0 = Release|Win32
		{B2BCCCDA-BDB0-4FBE-84A3-EA1E8429F732}.Debug|x64.ActiveCfg = Debug|x64
		{B2BCCCDA-BDB0-4FBE-84A3-EA1E8429F732}.Debug|x64.Build.0 = Debug|x64
		{B2BCCCDA-BDB0-4FBE-84A3-EA1E8429F732}.Debug|x86.ActiveCfg = Release|Win32
		{B2BCCCDA-BDB0-4FBE-84A3-EA1E8429F732}.Debug|x86.Build.0 = Release|Win32
		{B2BCCCDA-BDB0-4FBE-84A3-EA1E8429F732}.Release|x64.ActiveCfg = Release|x64
		{B2BCCCDA-BDB0-4FBE-84A3-EA1E8429F732}.Release|x64.Build.0 = Release|x64
		{B2BCCCDA-BDB0-4FBE-84A3-EA1E8429F732}.Release|x86.ActiveCfg = Release|Win32
		{B2BCCCDA-BDB0-4FBE-84A3-EA1E8429F732}.Release|x86.Build.0 = Release|Win32
		{7F404DED-08FF-4092-97EF-0F63C5788DD2}.Debug|x64.ActiveCfg = Debug|x64
		{7F404DED-08FF-4092-97EF-0F63C5788DD2}.Debug|x64.Build.0 = Debug|x64
		{7F404DED-08FF-4092-97EF-0F63C5788DD2}.Debug|x86.ActiveCfg = Release|Win32
		{7F404DED-08FF-4092-97EF-0F63C5788DD2}.Debug|x86.Build.0 = Release|Win32
		{7F404DED-08FF-4092-97EF-0F63C5788DD2}.Release|x64.ActiveCfg = Release|x64
		{7F404DED-08FF-4092-97EF-0F63C5788DD2}.Release|x64.Build.0 = Release|x64
		{7F404DED-08FF-4092-97EF-0F63C5788DD2}.Release|x86.ActiveCfg = Release|Win32
		{7F404DED-08FF-4092-97EF-0F63C5788DD2}.Release|x86.Build.0 = Release|Win32
		{7E31483B-ECA1-4D72-9D21-BC80E56D00BE}.Debug|x64.ActiveCfg = Debug|x64
		{7E31483B-ECA1-4D72-9D21-BC80E56D00BE}.Debug|x64.Build.0 = Debug|x64
		{7E31483B-ECA1-4D72-9D21-BC80E56D00BE}.Debug|x86.ActiveCfg = Debug|Win32
		{7E31483B-ECA1-4D72-9D21-BC80E56D00BE}.Debug|x86.Build.0 = Debug|Win32
		{7E31483B-ECA1-4D72-9D21-BC80E56D00BE}.Release|x64.ActiveCfg = Release|x64
		{7E31483B-ECA1-4D72-9D21-BC80E56D00BE}.Release|x64.Build.0 = Release|x64
		{7E31483B-ECA1-4D72-9D21-BC80E56D00BE}.Release|x86.ActiveCfg = Release|Win32
		{7E31483B-ECA1-4D72-9D21-BC80E56D00BE}.Release|x86.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {F8DE3912-9382-47C7-80C3-77D5CC7A09DC}
	EndGlobalSection
EndGlobal
